/*CORE STYLES*/
:root{
/*--global-text-color: #ffffff;*/
--global-text-color: #f7d194;
--global-text-shadow-color: #000000;
/*--global-text-gold-color: #cca56e;*/
/*--global-text-gold-color: #f7d194;*/
}

html,
body {
	height: 100%;
	padding: 0;
	margin: 0;
	background-color:#202020;
}

#container {
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
}

#container > div {
	display: table-row;
	width: 100%;
}

#container > div > div {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	background-position:center center;
	background-size:cover;
	background-image:url(../image/index_background/index_background.png);
	background-repeat: no-repeat;
}

#content > div {
	background-color: #202020;
}

#content > div > div {
	vertical-align: middle;
	text-align: center;
	background-color: #202020;
	
}

/*------------------------------------Start of index section style------------------------------------*/

indexholder {
	display:inline-block;
}

indexspan {
	display:inline-block;
	margin-bottom:20px;
}

artistname {
	position:relative;
	display: block;
	width:100%;
	color: var(--global-text-color);
	
	/*background:url(../image/index_background/goldtexture.png) no-repeat center center;
	background-size: cover;
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	-moz-background-clip:text;
	background-clip:text; */
		  
	font-family: 'Source Sans Pro', sans-serif;
	/*font-size: 83px;*/
	font-size: 83px;
	font-weight:900;
	text-transform:uppercase;
	/*letter-spacing:24px;*/
	letter-spacing:34.5px;
	/*text-indent: 38px;*/
	text-indent: 35px;
	text-decoration: none;
	vertical-align: middle;
	text-align:center;
	line-height:60px;
	text-shadow: 1px 1px 20px var(--global-text-shadow-color);
}

@media screen and (max-width:736px) {
		artistname {
			font-size:50px;
			letter-spacing:18px;			
			line-height:50px;
		}
}

artisttitleholder {
	display: inline-block;
	padding-left:5px;
}

@media screen and (max-width:736px) {
		artisttitleholder {
			max-width:300px;
			padding-left:3px;
			margin-bottom:10px;	
		}
}

artisttitletext {
	display: inline-block;
	color:var(--global-text-color);
	
	font-family: 'Source Sans Pro', sans-serif;
	/*font-size: 16px;*/
	font-size: 14px;
	font-weight:400;
	text-transform:uppercase;
	/*letter-spacing:4px;*/
	letter-spacing:4px;
	text-decoration: none;
	vertical-align: middle;
	text-align:center;
	text-shadow: 1px 1px 20px var(--global-text-shadow-color);
}

@media screen and (max-width:736px) {
		artisttitletext {
			min-width:200px;
			/*font-size: 12px;*/
		}
}

explorebutton {
	display: inline-block;
	margin-top:30px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	width:160px;
	height:40px;
	border: 1px solid var(--global-text-color);
	border-radius:5px;
	background-color: rgba(255,255,255,0);
	color:var(--global-text-color);
	text-shadow: 1px 1px 20px var(--global-text-shadow-color);
}

@media screen and (max-width:736px) {
		explorebutton {
			margin-right:0px;
			/*float:none;*/
			width:140px;
			height:40px;
			margin-top:0px;
		}
}

explorebutton a {
	display: block;
	width:100%;
	height:100%;
	
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	line-height:40px;
	/*color:#ffffff;*/
	color:var(--global-text-color);
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:10px;
	text-decoration: none;
	vertical-align: middle;
	text-align:center;
	text-indent:13px;
	text-shadow: 1px 1px 20px var(--global-text-shadow-color);
	
	-webkit-transition:0.5s all ease-in-out;
	transition:0.5s all ease-in-out;
}

explorebutton a:hover {
	background-color:var(--global-text-color);
	color:#2e291e;
}

/*------------------------------------End of index section style------------------------------------*/

/*------------------------------------Start of social section style------------------------------------*/
socialholder{
	position: absolute;
	display:block;
	width:100%;
	left:50%;
	bottom:20px;
	transform:translateX(-50%);
}

social {
	position: relative;
	display: inline-block;
	margin-right:20px;
	margin-bottom:0px;
	margin-left:20px;
	
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:2px;
	text-decoration: none;
	vertical-align: middle;
	text-align:center;
	color:var(--global-text-color);
	text-shadow: 1px 1px 20px var(--global-text-shadow-color);
}

@media screen and (max-width:600px) {
		social {
			display: block;
			margin-right:10px;
			margin-left:10px;
		}
}

/*------------------------------------End of social section style------------------------------------*/

/*------------------------------------ start of default links style ------------------------------------*/


a:link {
	color:inherit;
	text-decoration: none;
}
a:visited {
	color:inherit;
	text-decoration: none; 
}

a:hover, a:active, a:focus {
	color:inherit;
	text-decoration: none; 
	outline:none;
}

/*------------------------------------ end of default links style ------------------------------------*/

</style>
